<?xml version="1.0" encoding="utf-8"?>
<component size="1080,244">
  <displayList>
    <image id="n12_m48o" name="n12" src="m48o32" fileName="img/passing_master_title_bg.png" xy="64,43"/>
    <image id="n13_m48o" name="n13" src="m48o3i" fileName="img/passing_freer_title_bg.png" xy="632,43"/>
    <text id="n9_n76n" name="n9" xy="120,52" size="274,59" fontSize="44" color="#ffffff" align="center" autoSize="none" strokeColor="#8d3013" strokeSize="3" text="Master Pass"/>
    <text id="n10_n76n" name="n10" xy="764,46" size="104,66" fontSize="50" color="#ffffff" strokeColor="#3a3a3a" strokeSize="4" text="Free"/>
  </displayList>
</component>